
attribute vec3 va_position;
attribute vec3 va_normal;

uniform vec3 norm;

void main(void)
{
	
	norm.z = 1.4f;
	
	gl_Position = gl_ModelViewProjectionMatrix * vec4(va_position, 1.0f);
	gl_FrontColor  = gl_Color;
}
